Subject: coordinates output

From: Genzo Tanaka <tanaka >< ahpcrc.org>
Date: Mon, 25 Apr 2005 10:39:35 -0500

Hi all,

Could you advise me how to get a coordinate set (cartesian or Z-matrix) 
for a relaxed PES scan?
Gaussian 98 prints optimized parameters after a stationary point is 
found, but I want to extract an optimized structure at each point.

Thanks,

Genzo

-----------------------------------------------------------------------
This message (including any attachments) may contain proprietary or 
privileged information, the use and disclosure of which is legally 
restricted.  If you have received this message in error please notify 
the sender by reply message, do not otherwise distribute it, and delete 
this message, with all of its contents, from your files.
-----------------------------------------------------------------------